textproc/p5-XML-XQL - The NetBSD Packages Collection

Perl module to perform XQL queries on XML object trees

This is a Perl extension that allows you to perform XQL queries on XML
object trees. Currently only the XML::DOM module is supported, but
other implementations, like XML::Grove, may soon follow.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/p5-XML-DOM textproc/p5-XML-Parser devel/p5-Date-Manip devel/p5-Parse-Yapp www/p5-libwww lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-XML-XQL-0.68nb18.tgz
NetBSD 8.0earmv7hfp5-XML-XQL-0.68nb17.tgz
NetBSD 8.0earmv7hfp5-XML-XQL-0.68nb18.tgz
NetBSD 8.0i386p5-XML-XQL-0.68nb17.tgz
NetBSD 8.0i386p5-XML-XQL-0.68nb18.tgz
NetBSD 8.0powerpcp5-XML-XQL-0.68nb17.tgz
NetBSD 8.0powerpcp5-XML-XQL-0.68nb18.tgz
NetBSD 8.0powerpcp5-XML-XQL-0.68nb18.tgz
NetBSD 8.0powerpcp5-XML-XQL-0.68nb18.tgz
NetBSD 8.0x86_64p5-XML-XQL-0.68nb17.tgz
NetBSD 8.0x86_64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0aarch64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0aarch64p5-XML-XQL-0.68nb17.tgz
NetBSD 9.0aarch64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0alphap5-XML-XQL-0.68nb18.tgz
NetBSD 9.0alphap5-XML-XQL-0.68nb17.tgz
NetBSD 9.0alphap5-XML-XQL-0.68nb18.tgz
NetBSD 9.0earmv6hfp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0earmv6hfp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0earmv6hfp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0earmv7hfp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0earmv7hfp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0earmv7hfp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0earmv7hfp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0i386p5-XML-XQL-0.68nb17.tgz
NetBSD 9.0i386p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0mips64ebp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0mips64ebp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0mips64ebp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0mips64ebp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0mips64ebp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0powerpcp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0powerpcp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0powerpcp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0powerpcp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0sparc64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0sparc64p5-XML-XQL-0.68nb17.tgz
NetBSD 9.0sparc64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0sparcp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0sparcp5-XML-XQL-0.68nb17.tgz
NetBSD 9.0sparcp5-XML-XQL-0.68nb18.tgz
NetBSD 9.0x86_64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0x86_64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0x86_64p5-XML-XQL-0.68nb17.tgz
NetBSD 9.0x86_64p5-XML-XQL-0.68nb18.tgz
NetBSD 9.0x86_64p5-XML-XQL-0.68nb18.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.